Productsup
CDE APIApi referenceManagement

Update organization connectors limit.

Sign in to run requests against the CDE API.
POST
/organizations/{organizationId}/connectors-limit

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

connectors-limit?integer

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://cde.staging.productsup.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/connectors-limit" \  -H "Content-Type: application/json" \  -d '{    "connectors-limit": 20  }'
{
  "message": "Successfully updated connectors limit for organization.",
  "resource": "organization",
  "data": {
    "uuid": "019e16f3-a9cd-7894-bf02-b2cd054aa8df",
    "name": "Organization f7967760-a7ab-4661-9e8b-49c795009bd6",
    "connectors-limit": 20,
    "members": [],
    "notification-config": null,
    "dev-defaults": null,
    "prod-defaults": null
  }
}
{
  "message": "Bad request.",
  "errors": {
    "connectors-limit": "This value should be positive."
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}

How is this guide?